Manifest-Version: 1.0
Bnd-LastModified: 1749226245711
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Users Admin Web
Bundle-SymbolicName: com.liferay.users.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.92.hotfix-6666-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.admin.kernel.util;version="2.0",com.lifera
 y.announcements.kernel.model;version="4.1",com.liferay.announcements.
 kernel.service;version="2.5",com.liferay.application.list;version="5.
 1",com.liferay.asset.kernel.exception;version="3.0",com.liferay.asset
 .kernel.model;version="9.2",com.liferay.change.tracking.spi.display;v
 ersion="2.0",com.liferay.change.tracking.spi.reference;version="1.0",
 com.liferay.change.tracking.spi.reference.builder;version="1.0",com.l
 iferay.configuration.admin.definition;version="1.1",com.liferay.docum
 ent.library.kernel.service;version="10.0",com.liferay.dynamic.data.ma
 pping.annotations;version="1.4",com.liferay.expando.kernel.model;vers
 ion="6.0",com.liferay.expando.util;version="1.0",com.liferay.exportim
 port.kernel.lar;version="4.3",com.liferay.frontend.taglib.clay.servle
 t.taglib;version="7.3",com.liferay.frontend.taglib.clay.servlet.tagli
 b.display.context;version="2.0",com.liferay.frontend.taglib.clay.serv
 let.taglib.util;version="4.1",com.liferay.frontend.taglib.servlet.tag
 lib;version="7.1",com.liferay.frontend.taglib.servlet.taglib.util;ver
 sion="2.0",com.liferay.osgi.service.tracker.collections.list;version=
 "3.0",com.liferay.osgi.service.tracker.collections.map;version="2.3",
 com.liferay.petra.function;version="1.5",com.liferay.petra.lang;versi
 on="1.3",com.liferay.petra.sql.dsl;version="1.2",com.liferay.petra.sq
 l.dsl.query;version="2.0",com.liferay.petra.string;version="1.7",com.
 liferay.portal.aop;version="1.0",com.liferay.portal.configuration.met
 atype.bnd.util;version="3.0",com.liferay.portal.configuration.upgrade
 ;version="2.0",com.liferay.portal.kernel.annotation;version="7.0",com
 .liferay.portal.kernel.bean;version="10.1",com.liferay.portal.kernel.
 change.tracking;version="2.2",com.liferay.portal.kernel.dao.orm;versi
 on="12.0",com.liferay.portal.kernel.dao.search;version="9.0",com.life
 ray.portal.kernel.exception;version="13.1",com.liferay.portal.kernel.
 json;version="11.0",com.liferay.portal.kernel.language;version="11.0"
 ,com.liferay.portal.kernel.log;version="8.0",com.liferay.portal.kerne
 l.model;version="28.2",com.liferay.portal.kernel.model.role;version="
 1.2",com.liferay.portal.kernel.portlet;version="23.0",com.liferay.por
 tal.kernel.portlet.bridges.mvc;version="6.0",com.liferay.portal.kerne
 l.portlet.configuration.icon;version="5.0",com.liferay.portal.kernel.
 portlet.url.builder;version="2.0",com.liferay.portal.kernel.repositor
 y.model;version="11.2",com.liferay.portal.kernel.resource.bundle;vers
 ion="1.0",com.liferay.portal.kernel.search;version="20.0",com.liferay
 .portal.kernel.security.auth;version="6.0",com.liferay.portal.kernel.
 security.auth.session;version="1.0",com.liferay.portal.kernel.securit
 y.ldap;version="2.0",com.liferay.portal.kernel.security.membershippol
 icy;version="1.0",com.liferay.portal.kernel.security.permission;versi
 on="6.3",com.liferay.portal.kernel.service;version="19.4",com.liferay
 .portal.kernel.service.permission;version="5.0",com.liferay.portal.ke
 rnel.service.persistence;version="19.0",com.liferay.portal.kernel.ser
 vlet;version="11.2",com.liferay.portal.kernel.servlet.taglib.ui;versi
 on="11.0",com.liferay.portal.kernel.settings;version="3.2",com.lifera
 y.portal.kernel.template;version="14.1",com.liferay.portal.kernel.the
 me;version="10.4",com.liferay.portal.kernel.transaction;version="8.1"
 ,com.liferay.portal.kernel.upgrade;version="19.2",com.liferay.portal.
 kernel.upload;version="10.0",com.liferay.portal.kernel.util;version="
 56.0",com.liferay.portal.kernel.workflow;version="18.1",com.liferay.p
 ortal.kernel.xml;version="7.1",com.liferay.portal.model.impl,com.life
 ray.portal.security.auth;version="5.0",com.liferay.portal.upgrade.reg
 istry;version="5.0",com.liferay.portal.upgrade.release;version="2.0",
 com.liferay.portal.util;version="45.0",com.liferay.portlet;version="9
 .0",com.liferay.portlet.admin.util,com.liferay.portlet.announcements.
 model.impl,com.liferay.portlet.usersadmin.search;version="1.1",com.li
 feray.product.navigation.personal.menu;version="1.2",com.liferay.role
 s.admin.kernel.util;version="2.0",com.liferay.site.navigation.taglib.
 servlet.taglib.util;version="1.0",com.liferay.sites.kernel.util;versi
 on="1.4",com.liferay.taglib.search;version="2.0",com.liferay.taglib.s
 ecurity;version="8.1",com.liferay.taglib.util;version="14.0",com.life
 ray.users.admin.configuration;version="1.0",com.liferay.users.admin.c
 onstants;version="1.3",com.liferay.users.admin.kernel.util;version="2
 .0",com.liferay.users.admin.management.toolbar;version="1.1",com.life
 ray.users.admin.user.action.contributor;version="1.1",javax.portlet,j
 avax.portlet.annotations,javax.servlet,javax.servlet.http,org.osgi.fr
 amework;version="1.8",javax.net.ssl
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Submodules-Bridge: users-admin-web
Liferay-Releng-App-Title: Liferay Users Admin
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.users.admin.web.internal.application.list
 ,com.liferay.users.admin.web.internal.change.tracking.spi.display,com
 .liferay.users.admin.web.internal.change.tracking.spi.reference,com.l
 iferay.users.admin.web.internal.configuration.admin.definition,com.li
 feray.users.admin.web.internal.constants,com.liferay.users.admin.web.
 internal.custom.attributes,com.liferay.users.admin.web.internal.dao.s
 earch,com.liferay.users.admin.web.internal.display.context,com.lifera
 y.users.admin.web.internal.frontend.taglib.clay.servlet.taglib,com.li
 feray.users.admin.web.internal.frontend.taglib.servlet.taglib,com.lif
 eray.users.admin.web.internal.manager,com.liferay.users.admin.web.int
 ernal.portlet,com.liferay.users.admin.web.internal.portlet.action,com
 .liferay.users.admin.web.internal.portlet.configuration.icon,com.life
 ray.users.admin.web.internal.product.navigation.personal.menu,com.lif
 eray.users.admin.web.internal.search,com.liferay.users.admin.web.inte
 rnal.servlet.taglib.util,com.liferay.users.admin.web.internal.templat
 e,com.liferay.users.admin.web.internal.upgrade.registry,com.liferay.u
 sers.admin.web.internal.upgrade.v1_0_0,com.liferay.users.admin.web.in
 ternal.users.admin.management.toolbar,com.liferay.users.admin.web.int
 ernal.util,com.liferay.users.admin.web.internal.util.comparator,resou
 rce-actions
Provide-Capability: osgi.webresource;osgi.webresource=users-admin-web;
 version:Version="6.0.92.hotfix-6666-7413",osgi.service;objectClass:Li
 st<String>="com.liferay.application.list.PanelApp";uses:="com.liferay
 .application.list",osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.display.CTDisplayRenderer";uses:="com.liferay.ch
 ange.tracking.spi.display",osgi.service;objectClass:List<String>="com
 .liferay.change.tracking.spi.reference.TableReferenceDefinition";uses
 :="com.liferay.change.tracking.spi.reference",osgi.service;objectClas
 s:List<String>="com.liferay.configuration.admin.definition.Configurat
 ionDDMFormDeclaration";uses:="com.liferay.configuration.admin.definit
 ion",osgi.service;objectClass:List<String>="com.liferay.expando.kerne
 l.model.CustomAttributesDisplay";uses:="com.liferay.expando.kernel.mo
 del",osgi.service;objectClass:List<String>="com.liferay.frontend.tagl
 ib.servlet.taglib.ScreenNavigationCategory";uses:="com.liferay.fronte
 nd.taglib.servlet.taglib",osgi.service;objectClass:List<String>="com.
 liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="
 com.liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass:
 List<String>="com.liferay.portal.aop.AopService";uses:="com.liferay.p
 ortal.aop",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.BrowsePortletProvider";uses:="com.liferay.portal.kerne
 l.portlet",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.ControlPanelEntry";uses:="com.liferay.portal.kernel.po
 rtlet",osgi.service;objectClass:List<String>="com.liferay.portal.kern
 el.portlet.EditPortletProvider,com.liferay.portal.kernel.portlet.Mana
 gePortletProvider,com.liferay.portal.kernel.portlet.ViewPortletProvid
 er";uses:="com.liferay.portal.kernel.portlet,com.liferay.portal.kerne
 l.portlet,com.liferay.portal.kernel.portlet",osgi.service;objectClass
 :List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActio
 nCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.
 service;objectClass:List<String>="com.liferay.portal.kernel.portlet.b
 ridges.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet
 .bridges.mvc",osgi.service;objectClass:List<String>="com.liferay.port
 al.kernel.portlet.bridges.mvc.MVCResourceCommand";uses:="com.liferay.
 portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.portlet.configuration.icon.PortletConf
 igurationIcon";uses:="com.liferay.portal.kernel.portlet.configuration
 .icon",osgi.service;objectClass:List<String>="com.liferay.portal.kern
 el.template.TemplateContextContributor";uses:="com.liferay.portal.ker
 nel.template",osgi.service;objectClass:List<String>="com.liferay.port
 al.upgrade.registry.UpgradeStepRegistrator";uses:="com.liferay.portal
 .upgrade.registry",osgi.service;objectClass:List<String>="com.liferay
 .product.navigation.personal.menu.PersonalMenuEntry";uses:="com.lifer
 ay.product.navigation.personal.menu",osgi.service;objectClass:List<St
 ring>="com.liferay.users.admin.web.internal.users.admin.management.to
 olbar.FilterContributorRegistry";uses:="com.liferay.users.admin.web.i
 nternal.users.admin.management.toolbar",osgi.service;objectClass:List
 <String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/site-navigation))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/staging))
 ",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://life
 ray.com/tld/text-localizer))",osgi.extender;filter:="(&(osgi.extender
 =jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter
 :="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi
 .extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.co
 m/tld/util))",osgi.service;filter:="(objectClass=com.liferay.announce
 ments.kernel.service.AnnouncementsDeliveryLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.announcements.ke
 rnel.service.AnnouncementsDeliveryService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.document.library.kernel.servi
 ce.DLAppLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.configuration.upgrade.PrefsPropsToConfigurationUpgradeHelper)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.bean.BeanProperties)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.language.Language)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 model.Portlet)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.model.Release)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.portlet.bridges.m
 vc.MVCActionCommand)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.security.auth.session.AuthenticatedSe
 ssionManager)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.service.AddressLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.AddressService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.ContactLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.service.EmailAddressLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.EmailAddressSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.service.GroupLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.ListT
 ypeLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.service.OrgLaborLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.OrgLaborService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.OrganizationLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.OrganizationService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.PhoneLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.service.PhoneService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.Release
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.service.RoleLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .UserGroupRoleLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.UserLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.UserService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.WebsiteLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.WebsiteService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.permission.Group
 Permission)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.service.permission.OrganizationPermission)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.permission.PortalPermission)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.permi
 ssion.UserPermission)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.persistence.EmailAddressPers
 istence)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.util.Localization)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.util.Portal)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.sites.ker
 nel.util.Sites)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.users.admin.kernel.util.UsersAdmin)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.users.admin.web.interna
 l.users.admin.management.toolbar.FilterContributorRegistry)";effectiv
 e:=active,osgi.service;filter:="(objectClass=javax.servlet.ServletCon
 text)";effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi
 .component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.c
 ontract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.
 0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contr
 act=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)
 (version=1.8))"
Service-Component: OSGI-INF/com.liferay.users.admin.web.internal.appli
 cation.list.MyAccountPanelApp.xml,OSGI-INF/com.liferay.users.admin.we
 b.internal.application.list.MyOrganizationsPanelApp.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.application.list.UsersPanelApp.xml,O
 SGI-INF/com.liferay.users.admin.web.internal.change.tracking.spi.disp
 lay.ContactCTDisplayRenderer.xml,OSGI-INF/com.liferay.users.admin.web
 .internal.change.tracking.spi.display.EmailAddressCTDisplayRenderer.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.change.tracking.spi.
 display.UserCTDisplayRenderer.xml,OSGI-INF/com.liferay.users.admin.we
 b.internal.change.tracking.spi.reference.EmailAddressTableReferenceDe
 finition.xml,OSGI-INF/com.liferay.users.admin.web.internal.configurat
 ion.admin.definition.UserFileUploadsConfigurationDDMFormDeclaration.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.custom.attributes.La
 youtCustomAttributesDisplay.xml,OSGI-INF/com.liferay.users.admin.web.
 internal.custom.attributes.OrganizationCustomAttributesDisplay.xml,OS
 GI-INF/com.liferay.users.admin.web.internal.custom.attributes.UserCus
 tomAttributesDisplay.xml,OSGI-INF/com.liferay.users.admin.web.interna
 l.frontend.taglib.servlet.taglib.OrganizationScreenNavigationRegistra
 r.xml,OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.s
 ervlet.taglib.UserAddressesScreenNavigationEntry.xml,OSGI-INF/com.lif
 eray.users.admin.web.internal.frontend.taglib.servlet.taglib.UserAler
 tsAndAnnouncementsDeliveryScreenNavigationEntry.xml,OSGI-INF/com.life
 ray.users.admin.web.internal.frontend.taglib.servlet.taglib.UserConta
 ctInformationScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.adm
 in.web.internal.frontend.taglib.servlet.taglib.UserContactScreenNavig
 ationCategory.xml,OSGI-INF/com.liferay.users.admin.web.internal.front
 end.taglib.servlet.taglib.UserDisplaySettingsScreenNavigationEntry.xm
 l,OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.servl
 et.taglib.UserGeneralScreenNavigationCategory.xml,OSGI-INF/com.lifera
 y.users.admin.web.internal.frontend.taglib.servlet.taglib.UserInforma
 tionScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.admin.web.in
 ternal.frontend.taglib.servlet.taglib.UserMembershipsScreenNavigation
 Entry.xml,OSGI-INF/com.liferay.users.admin.web.internal.frontend.tagl
 ib.servlet.taglib.UserOrganizationsScreenNavigationEntry.xml,OSGI-INF
 /com.liferay.users.admin.web.internal.frontend.taglib.servlet.taglib.
 UserPasswordScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.admi
 n.web.internal.frontend.taglib.servlet.taglib.UserPreferencesScreenNa
 vigationCategory.xml,OSGI-INF/com.liferay.users.admin.web.internal.fr
 ontend.taglib.servlet.taglib.UserProfileAndDashboardScreenNavigationE
 ntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.frontend.tagli
 b.servlet.taglib.UserRolesScreenNavigationEntry.xml,OSGI-INF/com.life
 ray.users.admin.web.internal.portlet.MyAccountEditPortletProvider.xml
 ,OSGI-INF/com.liferay.users.admin.web.internal.portlet.MyAccountPortl
 et.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.MyOrgani
 zationsPortlet.xml,OSGI-INF/com.liferay.users.admin.web.internal.port
 let.UsersAdminBrowsePortletProvider.xml,OSGI-INF/com.liferay.users.ad
 min.web.internal.portlet.UsersAdminEditPortletProvider.xml,OSGI-INF/c
 om.liferay.users.admin.web.internal.portlet.UsersAdminPortlet.xml,OSG
 I-INF/com.liferay.users.admin.web.internal.portlet.UsersControlPanelE
 ntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action
 .AuthenticateUserMVCResourceCommand.xml,OSGI-INF/com.liferay.users.ad
 min.web.internal.portlet.action.DeleteOrganizationsAndUsersMVCActionC
 ommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.acti
 on.EditDisplaySettingsMVCActionCommand.xml,OSGI-INF/com.liferay.users
 .admin.web.internal.portlet.action.EditOrganizationAssignmentsMVCActi
 onCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.a
 ction.EditOrganizationMVCActionCommand.xml,OSGI-INF/com.liferay.users
 .admin.web.internal.portlet.action.EditOrganizationMVCRenderCommand.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.EditP
 rofileAndDashboardMVCActionCommand.xml,OSGI-INF/com.liferay.users.adm
 in.web.internal.portlet.action.EditUserMVCActionCommand.xml,OSGI-INF/
 com.liferay.users.admin.web.internal.portlet.action.EditUserMVCRender
 Command.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.act
 ion.EditUserOrganizationsMVCActionCommand.xml,OSGI-INF/com.liferay.us
 ers.admin.web.internal.portlet.action.ExportUsersMVCResourceCommand.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.GetUs
 ersCountMVCResourceCommand.xml,OSGI-INF/com.liferay.users.admin.web.i
 nternal.portlet.action.MyAccountViewMVCRenderCommand.xml,OSGI-INF/com
 .liferay.users.admin.web.internal.portlet.action.UpdateAnnouncementsD
 eliveriesMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.in
 ternal.portlet.action.UpdateContactInformationMVCActionCommand.xml,OS
 GI-INF/com.liferay.users.admin.web.internal.portlet.action.UpdateMemb
 ershipsMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.inte
 rnal.portlet.action.UpdateOrganizationAddressesMVCActionCommand.xml,O
 SGI-INF/com.liferay.users.admin.web.internal.portlet.action.UpdateOrg
 anizationOrganizationSiteMVCActionCommand.xml,OSGI-INF/com.liferay.us
 ers.admin.web.internal.portlet.action.UpdateOrganizationReminderQueri
 esMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.
 portlet.action.UpdatePasswordMVCActionCommand.xml,OSGI-INF/com.lifera
 y.users.admin.web.internal.portlet.action.UpdatePasswordMyAccountMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portle
 t.action.UpdateUserContactInformationFormMVCActionCommand.xml,OSGI-IN
 F/com.liferay.users.admin.web.internal.portlet.action.UpdateUserRoles
 MVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.po
 rtlet.action.ViewMVCRenderCommand.xml,OSGI-INF/com.liferay.users.admi
 n.web.internal.portlet.configuration.icon.AssignOrganizationRolesPort
 letConfigurationIcon.xml,OSGI-INF/com.liferay.users.admin.web.interna
 l.portlet.configuration.icon.DeleteOrganizationPortletConfigurationIc
 on.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.configur
 ation.icon.EditOrganizationPortletConfigurationIcon.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.portlet.configuration.icon.ExportUse
 rsPortletConfigurationIcon.xml,OSGI-INF/com.liferay.users.admin.web.i
 nternal.portlet.configuration.icon.ManageCustomFieldsPortletConfigura
 tionIcon.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.co
 nfiguration.icon.ManageSitePortletConfigurationIcon.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.product.navigation.personal.menu.MyA
 ccountPersonalMenuEntry.xml,OSGI-INF/com.liferay.users.admin.web.inte
 rnal.product.navigation.personal.menu.MyDashboardPersonalMenuEntry.xm
 l,OSGI-INF/com.liferay.users.admin.web.internal.product.navigation.pe
 rsonal.menu.MyOrganizationsPersonalMenuEntry.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.product.navigation.personal.menu.MyProfileP
 ersonalMenuEntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.pr
 oduct.navigation.personal.menu.SignOutPersonalMenuEntry.xml,OSGI-INF/
 com.liferay.users.admin.web.internal.template.UsersTemplateContextCon
 tributor.xml,OSGI-INF/com.liferay.users.admin.web.internal.upgrade.re
 gistry.UsersAdminWebUpgradeStepRegistrator.xml,OSGI-INF/com.liferay.u
 sers.admin.web.internal.users.admin.management.toolbar.FilterContribu
 torRegistry.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /users-admin-web

